<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_2" id="A509CA5A-A00F-A6E6-DA07-5891B3A7F651" name="PDRCLBLN_CLBLNCT">
<sourceConnName>gcad12</sourceConnName>
<sourceObjSchema>EMSFIN1211</sourceObjSchema>
<sourceObjName>PDRCLBLN_CLBLNCT</sourceObjName>
<createdBy>altair.izidoro</createdBy>
<createdTime>2014-08-12 13:25:03 UTC</createdTime>
<generatorID>Gerado pelo usuário</generatorID>
<ownerDesignName>emsfin</ownerDesignName>
<containerWithKeyObject>AEE20898-3EEC-D163-6729-470921AB188B</containerWithKeyObject>
<deleteRule>NO ACTION</deleteRule>
<localFKIndex>069C132E-1E29-A8A7-5A4E-A8416271AD35</localFKIndex>
<keyObject>582E0A6F-9723-ECAF-A0DF-9A23855A5229</keyObject>
<mandatory>true</mandatory>
<transferable>true</transferable>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>